| The Red Matrix

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Pages
Functions
help.php File Reference

## Functions
if(!function_exists('load_doc_file')) | help_content (&$a)
| preg_callback_help_include ($matches)

## Function Documentation

if (!function_exists('load_doc_file')) help_content | ( | & | $a | ) |

You can create local site resources in doc/Site.md and either link to doc/Home.md for the standard resources or use our include mechanism to include it on your local page.

#include doc/Home.md;

The syntax is somewhat strict.

preg_callback_help_include | ( |  | $matches | ) |